#########################################################################
#                      PhotoAlbum  -  JAlbum Skin                      #
#                                                                       #
#        Style-specific (Photo Outline) default values for user variables        #
#########################################################################
iconSet=normal_dark-bg
borderType=blackframe
thumbnailBorderType=blackframe
folderThumbnailBorderType=blackframe
borderSize=15
thumbnailBorderSize=9
folderThumbnailBorderSize=9
bodyBackgroundType=Concert